Subject: Re: tests: mark as passing with SANITIZE=leak

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Jun 2023 12:34:12 -0700

Rubén Justo <[email-masked]> writes:

> The goal in this series is to pass t3200 with SANITIZE=leak.
>
> As a result of the fixes, other tests also pass.

Thanks for working on these.  I've seen Peff's reviews and picked up
only the ones that are unambiguously good, dropping the rest that
you may want to update.  And as a consequence, 11/11 is also not
included in the set that has been queued.  Please do include that
final step when you resend updated bits that I dropped here.

Thanks.